---
key_path: redis_hll_counters.count_distinct_user_id_from_user_viewed_dashboard_monthly
description: Monthly count of unique users who visited any analytics dashboard.
product_section: analytics
product_stage: monitor
product_group: product_analytics
performance_indicator_type: []
value_type: number
status: active
milestone: '16.10'
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/144850
time_frame: 28d
data_source: internal_events
data_category: optional
distribution:
- ee
tier:
- ultimate
options:
  events:
  - user_viewed_dashboard
events:
- name: user_viewed_dashboard
  unique: user.id
